Subject: Notification: incoming/1017

From: [email-masked]
Date: Tue, 01 Apr 2003 15:54:23 -0600

FVWM Bug Tracking notification

new message incoming/1017

Message summary for PR#1017
	From: [email-masked]
	Subject: fontconfig-config
	Date: Tue, 1 Apr 2003 15:54:23 -0600
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Tue Apr 01 15:54:23 2003
Date: Tue, 1 Apr 2003 15:54:23 -0600
From: [email-masked]
To: [email-masked]
Subject: fontconfig-config

Full_Name: John H. Anthony
Version: 2.5.7 (cvs)
CVS_Date: 2003-04-1
OS: Debian Unstable (sid)
X_Server: XFree86 Version 4.2.1.1
Submission from: (NULL) (80.212.33.5)

Hi,

My problem is related to the configure scrip. When checking for fontconfig,
the configure script looks for a program "fontconfig-config", but this
program does not exist on my system. Instead pkg-config offers an option,
fontconfig, that I would guess is similar to what fontconfig-config would
do; pkg-config fontconfig. I think configure should check for pkg-config
fontconfig.

On a similar not, the configure script compiles a little program which uses
XftFontOpen(), but the compilation failes since it is not linked with
-lfontconfig. I guess this is a result of the above mentioned problem
failing.

John.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]